@font-face {
  font-family: "Montserrat-Regular";
  src: url("/assets/fonts/Montserrat/Montserrat-Regular.woff");
  font-display: auto;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat-Medium";
  src: url("/assets/fonts/Montserrat/Montserrat-Medium.woff");
  font-display: auto;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat-Light";
  src: url("/assets/fonts/Montserrat/Montserrat-Light.woff");
  font-display: auto;
  font-style: normal;
}
@font-face {
  font-family: "Comfortaa";
  src: url("/assets/fonts/Comfortaa/Comfortaa-Light.ttf");
  font-display: auto;
  font-style: normal;
}
body {
  margin: 0;
}
#showcase {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 80vh;
  background-image: url("/assets/photos/149578-OTYRAI-859.jpg");
  display: flex;
  align-items: center;
}
#showcase-content p {
  color: white;
} 
#showcase-overlay {
  width: 100%;
  height: 80vh;
  position: absolute;
  background: #333;
  opacity: 0.6;
  z-index: 1;
}

#showcase-content {
  padding: 10%;
  position: relative;
  z-index: 2;
  font-family: "Comfortaa";
  font-size: 70px;
  color: #ffffff;
}
.our-groups {
  width: 100%;
  
}
.our-groups-content {
  padding: 100px 20px;
  max-width: 1200px;
  margin: auto;
}
.groups-paragraph {
  font-family: "Montserrat";
  font-size: 15px;
  letter-spacing: 1px;
}
.group-item {
  padding-right: 20px;
  padding-bottom: 20px;
}
.group-item-yellow {
  background-color: #effae5;
}

.group-item-white {
  background-color: #ffffff;
}
.group-item-green {
  background-color: #ecf4fa;
}

.group-content {
  padding: 100px 20px;
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;

}
.group-content img {
  width: 500px;
  border-radius: 35px;
  -webkit-box-shadow: 15px 15px 20px -15px rgba(184,184,184,1);
  -moz-box-shadow: 15px 15px 20px -15px rgba(184,184,184,1);
  box-shadow: 15px 15px 20px -15px rgba(184,184,184,1);
}
.item-title {
  font-size: 25px;
  font-family: "Montserrat";
}
.item-paragraph {
  font-size: 15px;
  font-family: "Montserrat";
  letter-spacing: 1px;
  padding: 0.5rem 0;
}
.back-to-top-button {
  position: relative;
  top: 650px;
  right: 0px;
}
@media (max-width: 1054px) {
  .group-content {
    grid-template-columns: 1fr;
  }
  .group-content img {
    width: 100%;
    height: auto;
    border-radius: 50px;
  }
  .group-item-yellow img {
    margin-left: 0;
  }
  .group-item-green img {
    margin-left: 0;
  }

  .group-item-white .group-content .group-item{
      grid-area: 1/1/span 1/span 1;
  }

}
